@echo off
cls
echo.
echo.
echo Please read the file "!README" first. You can do that by choosing
echo 'view README' in the below Menue.
echo.
echo Start-up menue
echo ==============
echo.
echo 1: Fly a Jet from Airport no.1 to Airport no.2
echo 2: Fly a Jet from Airport no.2 to Airport no.1
echo 3: Fly an attack against a carrier task-force
echo 4: Fly an attack against a captured landing strip
echo 5: Fly a Sopwith Camel at an airshow
echo v: view README-file
echo.
prompt Your Choice:
